#fw-section-hero-0 {
--font-heading-scale: 2.0;
--font-body-scale: 1.26;
}

#fw-section-links-list-60f6bd3f-c3dc-4aef-9850-4c4c42881331 {
--font-heading-scale: 1.21;
--font-body-scale: 1.66;
}
#fw-section-rich-text-16c7aa72-c0f5-4f89-90f4-cd530c864185 {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}
#fw-section-rich-text-16c7aa72-c0f5-4f89-90f4-cd530c864185 {
--color-primary: #a9f9ff;
--color-primary-rgb: 169, 249, 255;
--color-background: #ffca00;
--color-background-rgb: 255, 202, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 195;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a9f9ff;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-product-9e8508f8-c35c-4bde-8d93-983720382990 {
--font-heading-scale: 1.21;
--font-body-scale: 1.31;
}
#fw-section-featured-product-9e8508f8-c35c-4bde-8d93-983720382990 {
--color-primary: #a9f9ff;
--color-primary-rgb: 169, 249, 255;
--color-background: #ffca00;
--color-background-rgb: 255, 202, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 195;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a9f9ff;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-collection-019767c8-a2d6-4c29-be35-a1878f7e13d8 {
--color-primary: #a9f9ff;
--color-primary-rgb: 169, 249, 255;
--color-background: #ffca00;
--color-background-rgb: 255, 202, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 195;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a9f9ff;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-links-list-106653a9-0b59-4254-83ce-f339a95dfc3e {
--font-heading-scale: 1.21;
--font-body-scale: 1.66;
}

#fw-section-links-list-943790a9-9070-42e8-a577-3035563d7642 {
--font-heading-scale: 1.21;
--font-body-scale: 1.66;
}

#fw-section-links-list-41cb5314-d7b1-4288-be5c-d451a239f877 {
--font-heading-scale: 1.21;
--font-body-scale: 1.66;
}

#fw-section-links-list-970cebd2-711d-44e8-ad86-076ea75cad2d {
--font-heading-scale: 1.21;
--font-body-scale: 1.66;
}

#fw-section-links-list-8e631a55-0e5a-4c85-924f-8aa98dacde5c {
--font-heading-scale: 1.21;
--font-body-scale: 1.66;
}

#fw-section-links-list-4f0f63b6-6325-45d4-9478-1b545d961b0d {
--font-heading-scale: 1.21;
--font-body-scale: 1.66;
}




#fw-section-footer {
--color-primary: #a9f9ff;
--color-primary-rgb: 169, 249, 255;
--color-background: #ffca00;
--color-background-rgb: 255, 202, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 195;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a9f9ff;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}










#fw-section-password {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}